# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxml++2.6-docs
pkgbase = libxml++2.6
xdata = pkgtype=split
pkgver = 2.42.4-1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1778880954
packager = capezotte <capezotte@artixlinux.org>
size = 3791158
arch = x86_64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-docs
makedepend = meson
makedepend = mm-common
